  <head>
       <title>Cadastro de Clientes</title>
       <meta charset=”utf-8”>
       <link rel="stylesheet" href="estilo.css">
  </head>
  <body>
    <div class="titulo">
       Cadastro de Clientes
    </div>
  <hr>
    <div class="formulario">
       <form>
         <div>
<label for=”nome”>Nome:</label>
<input type=”text” id=”nome” name="nome"/>
         </div>
         <div>
<label for=”cpf”>Cpf:</label>
<input type=”text” id=”cpf” name="cpf"/>
         </div>
         <div>
<label for=”nome”>Telefone de contato:</label>
<input type=”telefone” id=”telefone” name="telefone"/>
         </div>
      </form>
    </div>
 
    
    
    
    
    
  <body>
  </html>